RubyGems Navigation menu

wolke 0.0.1

Command line tool for using SoundCloud

Gemfile
          gem 'wolke', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wolke
  
  
  
  
  
  
  

Authors:

  • Eduardo Sampaio

Owners:

Licenses:

  • MIT

Total downloads 501

For this version 501

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 14, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: